﻿@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:normal;}
body>div, form>div {margin:0 auto;}
div{ text-align:left}
a img {border:0;}
table{border-collapse:collapse; border-spacing:0;}
select,textarea{font: 12px Arial,"微软雅黑";}
body {color:#000;text-align:center;font:12px "微软雅黑";}
ul, ol, li {list-style-type:none;vertical-align:0;}
a {outline-style:none;color:#000;text-decoration:none;}
a, area {blr:expression(this.onFocus=this.blur())}
:focus {-moz-outline-style: none;}
.clear {clear:both;}
.hidden {display:none;}
.block {display:block;}
.left{float:left;}
.right{float:right;}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:"."}
body,html{ min-width:1200px; overflow-x:hidden}
.yj{-moz-border-radius: 15px;/* Gecko browsers */-webkit-border-radius: 15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
body{ font-variant-east-asian: traditional;}

/* 通用样式 */
.zt_wh1200{ width:1200px; margin:0 auto}
.zt_he10{ height:10px;}
.zt_he20{ height:20px;}
.zt_he30{ height:30px;}
.zt_he40{ height:40px;}
.zt_he50{ height:50px;}
.zt_he60{ height:60px;}
.zt_he70{ height:70px;} 
.zt_he80{ height:80px;}
.zt_he90{ height:90px;}
.zt_he100{ height:100px;}


/* 专题特色样式 */
.swiper{overflow: hidden;padding-bottom: 50px;position: relative;margin-bottom: -10px;}
.swiper-pagination-bullet{background: #fbf5ef;width: 45px;height: 12px;opacity: 1;border-radius: 10px;}
.swiper-pagination-bullet-active{background: #c7906b;width: 90px;}
.swiper-btn{position: absolute;top:50%;transform: translateY(-50%);z-index: 1;cursor: pointer;}
.zt_left_btn1{left: 0;}
.zt_right_btn1{right: 0;transform: translateY(-50%) scaleX(-1);}
/* 标题颜色中间色  */
.zt_color{color: #ac252f;}
/* 专题渐进色 */
.zt_line{background: linear-gradient(to right,#1e2240,#2f3866);}
/* btn1+2 */
.zt_lineX{background: linear-gradient(to right,#2f3866,#1e2240);background: linear-gradient(to right,#cd2733,#ac252f);}
/* 常用渐进色1 */
.zt_hline1{background: linear-gradient(to right,#c6a17a,#fdf3df);}
/* 常用渐进色2 */
.zt_hline2{background: linear-gradient(to right,#c5a17a 0%,#fdf3df 50%,#c5a07a 100%);}

/* 专题常用样式 */

.banner{width: 100%; height:578px; background:url(../images/banner.jpg) center 0 no-repeat;position: relative;}
.ban_btn{position: absolute;bottom: 36px;width: 100%;}
.ban_btn a{border-radius: 50px;height: 60px; line-height:60px; margin:0 auto; display:block;}
.ban_btn a p{animation: ghostUpdown 1s infinite;font-size: 28px;font-weight: bold;color: #FFF; text-align:center;background: linear-gradient(to right,#a10000,#f13804); width:450px; height:60px; line-height:60px; margin:0 auto;border-radius: 100px; border:1px #e2d2b8 solid}
@keyframes ghostUpdown { from { transform: scale(0.8);}to {transform: scale(0.9);}} 

.contain{width:1200px; margin:0 auto}

.zt_dome1{ background:#fffbf7; padding:100px 0 80px 0}
.zt_zfBox{ background:url(../images/bg02.png) no-repeat; width:1201px; height:531px; margin:0 auto; position:relative}
.zt_zfBox h2{ background:url(../images/bg01.png) no-repeat; width:404px; height:60px; position:absolute; left:50%; margin-left:-202px; top:-30px; line-height:60px; color:#fff6e9; text-align:center; font-size:36px;}

.zt_zfBoxText1{ padding:60px 90px 0 90px;}
.zt_zfBoxText1 p{ font-size:18px; line-height:30px;}
.zt_zfBoxText2 h3{ font-size:46px; font-weight:bold; vertical-align:middle}
.zt_zfBoxText2 img{vertical-align:middle;}
.zt_zfBoxText2{ text-align:center; padding-top:20px;}
.zt_zfBoxText2 b{ font-size:28px;}
.zt_zfBoxText2 p{ font-size:18px; line-height:60px; margin-bottom:20px;}


.zt_dome2{background: linear-gradient(to right,#711514,#c61e1b);}
.zt_tit_box{text-align: center;}
.zt_dom_title{ /*background:url(../images/textBg.png) no-repeat center top; padding-top:20px;*/ text-align:center; vertical-align:middle}
.zt_dom_title strong{color: #333;font-size: 42px;font-weight: bold;position: relative; vertical-align:middle}
.zt_dom_title span{color: #b30000; }
.zt_dom_title img{margin: 0 15px; vertical-align:middle}
.zt_dom_title img:last-child{transform: scale(-1);}
.zt_tit_box p{color: #000000;font-size: 18px;line-height: 24px;padding-top: 10px; display:block}

.tran_t .zt_dom_title strong{color: #fff;}
.tran_t .zt_dom_title strong span{color: #fff;}
.tran_t p{color: #fff;}
.tran_t .zt_dom_title{ background:url(../images/textBg01.png) no-repeat center top; }

.zt_btn_box{display: flex;justify-content: center;}
.zt_btn_line{display: flex;justify-content: center; border:1px #ffedcd solid; background: linear-gradient(to right,#a10000,#f13804); padding:2px;}
.zt_btn_line a{height: 78px;line-height: 78px;display:flex;align-items: center;padding: 0 70px;box-sizing: border-box;font-size: 26px;color: #fff;min-width: 300px;justify-content: center; font-weight:bold}
.zt_btn_line a:last-child{color: #000; background:#FFF}
.tran_b a:first-child{background: linear-gradient(to right,#f1c5a8,#fff);color: #b20000;}


.zt_yh_box{display: flex;background: #fff6ef;padding: 60px;border-radius: 10px;}
.zt_yh_box_right{flex-grow: 1;align-self: center;}
.zt_yh_box_right_tits{display: flex;flex-direction: column;}
.zt_yh_box_right_tit{display: flex;align-items: stretch;margin-bottom: 20px;min-height: 60px;border-radius: 8px;overflow: hidden;box-sizing: border-box;border: 1px solid #f1cd97; background:#fff; }
.zt_yh_box_right_tit:last-child{margin-bottom: 0;}
.zt_yh_box_right_tit h3{font-size: 28px;font-weight: bold;color: #fff;width: 188px;box-sizing: border-box;border-right: 1px solid #b30000;background: linear-gradient(to right,#711514,#c61e1b);flex-shrink: 0;text-align: center;display: flex;align-items: center;justify-content: center; border-right:5px #f1cd97 solid}
.zt_yh_box_right_tit p{font-size: 18px;color: #333;line-height: 25px;padding:7px 40px 7px 30px;background: #fff;text-align: justify;display: flex;align-items: center;}
.zt_yh_box_right_titNone{ background: none; border:0}
.zt_yh_box_right_titNone h3{ border:1px #f1cd97 solid; border-right:5px #f1cd97 solid}

.zt_tuList01{display: flex;justify-content: space-between;flex-wrap: wrap; padding-top:50px;}
.zt_tuList01_02 img{ display: block;} 
.zt_tuList01_02{ position:relative;display: flex;justify-content: space-between;flex-wrap: wrap; width:47.6%}
.zt_tuList01_02 .paFd{ position:absolute; z-index:1; width:100%; top:-22px; text-align:center}
.zt_tuList01_02 span{ display: inline-block; height:44px;background: linear-gradient(to top,#ffe5c1,#fffffe); line-height:44px; padding:0 30px; color:#a30000; font-size:22px;border-radius: 30px;}

.zt_tuList02{ padding-top:50px;}
.zt_tuList02 .zt_tuList01_02{ width:100%}


.zt_dome3{ background:#f5f5f5}
.zt_listUl{}
.zt_listUl ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_listUl ul li{ width:383px; margin-bottom:70px;}
.zt_listUl ul li .zt_listUlLi{ background:#FFF;box-shadow:0 3px 5px rgba(189,29,26,.3); border-radius:8px; position:relative}
.zt_listUl ul li .zt_listUlLi .zt_listSt{ background:url(../images/line02.jpg) no-repeat; background-size:101% auto; height:128px;border-top-left-radius:8px;border-top-right-radius:8px; text-align:center}
.zt_listUl ul li .zt_listUlLi strong{ position:absolute; display:block; width:75px; height:75px;background: linear-gradient(to top,#ffe5c1,#fffffe); font-size:26px; text-align:center; line-height:75px; color:#a30000;border-radius:80px; left:50%; margin-left:-37px; top:-37px;}
.zt_listUl ul li .zt_listUlLi .zt_listSt b{ font-size:24px; color:#fff; display:block; padding-top:45px;}
.zt_listUl ul li .zt_listUlLi .zt_listSp{ background:url(../images/line01.jpg) no-repeat; width:69px; height:6px; margin:20px auto}
.zt_listUlLi_p p{ font-size:16px; color:#000000}
.zt_listUlLi_p{ padding:0 36px 30px 36px; line-height:24px;}
.zt_listUl li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.zt_listUl li .zt_listUlLi{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify;}


.zt_zmBox {}
.zt_zmBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_zmBox li{ width:49%; margin-bottom:26px;}
.zt_zmBox li .zt_zmBoxLi{background:linear-gradient(to right,#711514,#c61e1b);}
.zt_zmBox li .zt_zmBoxLi strong{ display:block; height:56px; line-height:56px;background:linear-gradient(to top,#ffe6c1,#fffffe); width:60%; margin:0 auto; text-align:center; border:5px #cf806d solid; border-top:0;border-bottom-left-radius:30px;border-bottom-right-radius:30px; font-size:28px; color:#a30000}
.zt_zmBox li .zt_zmBoxLi p{ font-size:18px; color:#fff; display:block; padding:30px 30px 30px 30px; line-height:30px;}



.zt_zmBox li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.zt_zmBox li .zt_zmBoxLi{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify; }


.zt_dome5{ background:linear-gradient(to right,#fff,#ffe5c0);}
.zt_kcTabNav li{ width:32.25%}
.zt_kcTabNav{ margin-bottom:16px;}
.zt_kcTabNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_kcTabNav li{ background: url(../images/rdPng01.png) no-repeat; width:387px; height:91px;  text-align:center; height:91px; font-size:24px; line-height:76px; cursor:pointer; font-weight:bold}
.zt_kcTabNav li.mCon_Cutbtn{ background: url(../images/rdPng.png) no-repeat; color:#FFF}

.zt_kcTab td,.zt_kcTab th{ border:1px #721614 solid; text-align:center; padding:10px;}
.zt_kcTab th{ font-size:20px; color:#fff; background:#721614}
.zt_kcTab td{ font-size:16px; color:#333333; background:#FFF}
.zt_kcTab td a{font-size:16px; color:#fff; background:linear-gradient(to right,#711514,#c51e1b);border-radius:100px; display:block; line-height:34px;}


.zt_dome6{ background:#2b2b2b}
.zt_wmNav{ margin-bottom:20px;}
.zt_wmNav li{ width:275px; height:76px; text-align:center;background: linear-gradient(to right,#c6a17a,#fdf3df); margin-bottom:20px; line-height:76px; font-size:28px; font-weight:bold; color:#a30000; border-radius: 10px; cursor:pointer}
.zt_wmNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wmNav li.mCon_Cutbtn{background: linear-gradient(to right,#711514,#c61e1b); color:#FFF}  


.zt_wmBoxImg{ float:left; position:relative;box-shadow:0 3px 5px rgba(189,29,26,.3);border-radius: 10px; overflow:hidden }
.zt_wmBoxImg img{ display:block}
.zt_wmBoxImg .p1{ position:absolute; left:16px;top:20px; width:40px; font-size:34px; line-height:34px; text-align:center; color:#a30000}
.zt_wmBoxImg .p1 span{ font-size:24px; line-height:26px; display:block; text-align:center; margin:0 auto}
.zt_wmBoxImg .p2{ position:absolute; left:60px; top:20px; width:26px; background:url(../images/lin03.png) no-repeat; background-size:100% 100%; color:#FFF; font-size:18px; text-align:center; line-height:20px; padding-top:5px;}

.zt_wmBox{ background:#FFF;border-radius: 20px; padding:40px;}
.zt_wmBoxList{ margin-bottom:40px;}
.zt_wmBoxList:last-child{ margin-bottom:0}
.zt_wmBoxText{ width:740px; float:right;}
.zt_wmBoxText strong{ display:inline-block; padding: 0 40px; height:58px; text-align:center;background: linear-gradient(to right,#711514,#c61e1b);line-height:58px; font-size:24px; font-weight:bold; color:#fff; border-radius: 10px; border:1px #f1cd97 solid;border-top-right-radius:0;border-bottom-right-radius:0;margin-bottom:16px;}

.zt_wmBoxText p{ font-size:18px; color:#000; line-height:28px; }


.zt_kch_box{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt_kch_title{height: 52px;width: 490px;background: linear-gradient(to right,#d90000,#990300);border-radius: 30px;font-weight: bold;font-size: 30px;color: #fff;display: flex;align-items: center;justify-content: center;margin: 0 auto;margin-bottom: 42px;}
.zt_kch_list{position: relative;border: 2px solid #b30000;border-radius: 10px;overflow: hidden;}
.zt_kch_list img{display: block;}
.zt_kch_list_ab{position: absolute;left: 0;bottom: 0;width: 100%;height: 50px;display: flex;flex-direction: column;align-items: center;justify-content: center;background: linear-gradient(to right,#d90000,#990300);}
.zt_kch_list_ab p{color: #fff;font-size: 18px;line-height: 20px;}
.zt_kch_list_ab::before{content: '';width: 18px;height: 10px;position: absolute;left: 50%;bottom: calc(100% - 1px);transform: translateX(-50%) scaleY(-1);background: url(../images/hic-x2.png)0 0 no-repeat;background-size: 100% 100%;}

.zt_bd_box{display: flex;justify-content: space-between;margin-bottom: 55px;}
.zt_bd_bd{position: relative;width: 805px;}
.zt_bd_bd img{display: block;width: 100%;}
.zt_bd_bd_ab{position: absolute;box-sizing: border-box;width: 100%;left: 0;bottom: 15px;padding: 0 100px;}
.zt_bd_bd_ab p{height: 60px;line-height: 60px;color: #b30000;font-weight: bold;font-size: 28px;text-align: center;background: #fff;}
.zt_bd_hd{display: flex;flex-wrap: wrap;justify-content: space-between;width: 375px;}
.zt_bd_hd li{width: 180px;position: relative;margin-bottom: 15px;cursor: pointer;}
.zt_bd_hd li:nth-last-child(-n+2){margin-bottom: 0;}
.zt_bd_hd li img{display: block;width: 100%;}
.zt_bd_hd_li_ab{position: absolute;left: 0;bottom:10px;padding: 0 10px;box-sizing: border-box;width: 100%;}
.zt_bd_hd_li_ab p{color: #fff;font-size: 20px;text-align: center;height: 32px;line-height: 32px;background: linear-gradient(to right,#d90000,#990300);}
.zt_bd_hd .on .zt_bd_hd_li_ab p{font-weight: bold;background: #fff;color: #b30000;}

.zt_zhp_tits{font-size: 16px;color: #333;text-align: center;margin-top: 32px;}
.zt_shp1_box{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt_shp1_list{background: linear-gradient(to right,#fff,#fff);margin-top: 32px;margin-bottom: 30px;padding: 13px;padding-top: 0;width: calc(calc(100% - 48px) / 3);box-sizing: border-box;border-radius:10px;}
.zt_shp1_list:nth-last-child(-n+3){margin-bottom: 0;}
.shp_list1_imgbox{position: relative;position: relative;margin-bottom: 10px;margin-top: -32px;}
.shp_list1_imgbox img{display: block;}
.shp_list1_imgbox .imgBg{border: 1px solid #0d8676;}
.shp_list1_imgbox_ab{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);display: flex;align-items: center;justify-content: center;cursor: pointer;}
.zt_shp1_list >p{font-size: 22px;font-weight: bold;color: #a30000;text-align: center;}

.zt_box_title{height: 54px;width: 490px;padding: 0 30px;padding-bottom: 3px;background: linear-gradient(to right,#d90000,#990300);border-radius: 30px;font-weight: bold;font-size: 30px;color: #fff;display: flex;align-items: center;justify-content: center;margin: 0 auto;margin-bottom: 45px;}
.zt_hj_box{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt_hj_list{display: flex;flex-direction: column;margin-bottom: 15px;}
.zt_hj_list p{width: 100%;height: 54px;line-height: 54px;color: #fff;font-size: 24px;background: linear-gradient(to right,#721514,#c51e1b);text-align: center;}
.zt_hj_list:nth-last-child(-n+4){margin-bottom: 0;}


.zt_hjBox{ background: linear-gradient(to right, #711514, #c61e1b);}
.zt_wieImgBg{ padding-bottom:20px;}
.zt_wieImgBg p{ display:block; font-size:18px; text-align:center; color:#FFF; padding:20px;}
.zt_wieImgBg img{ display:block; margin:0 auto}

.zt_wieImgTop{ padding:20px  20px 0 20px}
.zt_wieImgTop ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wieImgTop li{ width:30%; text-align:center; height:60px; line-height:60px; font-size:32px; border:1px #FFF solid; color:#FFF; font-weight:bold; cursor:pointer;border-radius:10px;}
.zt_wieImgTop li.mCon_Cutbtn{ background:#FFF; color:#8d0000} 



.zt_ft_dom{background: url(../images/ssBg.jpg)center 0 no-repeat;}
.zt_ft_dom h3{font-size: 42px;font-weight: bold;color: #fff;display: flex;align-items: center;justify-content: center;margin-bottom: 10px;}
.zt_ft_dom h4{background: url(../images/htb-ft.png)0 0 no-repeat;background-size: 100% 100%;height: 48px;line-height: 45px;font-size: 24px;color: #fff;text-align: center;}
.form_box ul{display: flex;justify-content: space-between;align-items: center;padding:20px 70px; background: linear-gradient(to right,#fff,#ffe5c0); }
.form_box ul li{width: 345px;height: 52px;line-height: 52px;align-items: center;display: flex;white-space: nowrap;border-radius: 10px;}
.form_box ul li span{font-size: 18px;color: #a30000;flex-shrink: 0;margin-left: 20px;margin-right: 10px;display: flex;align-items: center;}
.form_box ul li span img{padding-right: 10px;}
.form_box ul li input{height: 100%;outline: none;border: none;font-size: 18px;color: #333;text-indent: 10px;flex: 1;width: 0;background: none;border: 1px solid #a30000; background:#fff}
.zt_qtSsBtn{width: 290px;display: flex;align-items: center;}
.zt_qtSsBtn p{height: 52px;width: 100%;font-size: 24px;color: #fff;font-weight: bold;background: linear-gradient(to right,#a10000,#f13804);border-radius: 100px;border: 0;cursor: pointer;display: flex;align-items: center;justify-content: center;}
.zt_ft_domNd{ text-align:center}
.zt_ft_domNd span{ display:inline-block; background:url(../images/baiBg.png) no-repeat center top; width:243px; height:67px; line-height:67px; font-size:22px; vertical-align:middle}
.zt_ft_domNd img{vertical-align:middle}

